Popo Escape - Feature #85
Feature # 77 (To do): Create game content
Feature # 82 (To do): Create dynamic entities

Create a pile of papers entity

2021-07-12 22:58 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-20
Priority: Normal Due date: 2021-07-20
Assignee: Jonathan Bernal % Done: 0%
Category: Graphics Estimated time: 1:00 hour
Target version: Sprint 2 - First glimpse Spent time: 0:00 hour
Description

Create a 3d-model, as a 3d-tile.
Then place it in the game world, and export it into the game engine.

History

#1 - 2021-07-27 14:30 - Fredrick Amnehagen

- Assignee changed from Fredrick Amnehagen to Jonathan Bernal

#2 - 2021-07-30 18:34 - Fredrick Amnehagen

- Status changed from To do to Closed
